<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>予約詳細</h2>

<table class="inp">
<tr><th width="240px">予約日 :</th>
<td><?php echo $created ?></td></tr>
<tr><th>予約id / コード :</th>
<td><?php echo $resid . '/' . $rescode ?></td></tr>
<tr><th>チェックイン～チェックアウト :</th>
<td><?php echo $cin . '～' . $cout ?></td></tr>
<tr><th>プラン :</th>
<td><?php echo $planid ?></td></tr>
<tr><th>部屋タイプ :</th>
<td><?php echo $roomtypeid ?></td></tr>
<tr><th>部屋数 :</th>
<td><?php echo $room_num ?></td></tr>
<tr><th>人数 :</th>
<td>
<?php 
echo "大人:"  . $basic_num  . "人,";
echo "子供1:" . $child1_num . "人,";
echo "子供2:" . $child2_num . "人,";
echo "子供3:" . $child3_num . "人,";
echo "子供4:" . $child4_num . "人";
?></td></tr>
</table>
<br />
<table class="inp">
<tr><th width="240px">氏名（かな） :</th>
<td><?php echo $name . '（' . $name_kana . '）' ?></td></tr>
<tr><th>住所 :</th>
<td>
<?php
echo '〒' . $postcode . "<br />";
echo $prefecture . ' ' . $city;
?></td></tr>
</table>

<?php
echo "resid  = " . $resid . "<br />\n";
echo "status = " . $status . "<br />\n";
if ($status == 1)
{
    // 仮予約 -> 本予約
    echo '<a href="' . site_url('admin/res/changeStatus/' . $resid . '/2') . '">本予約<a/>';
}
echo '&nbsp;';
if ($status == 1 || $status == 2)
{
    // -> キャンセル
    echo '<a href="' . site_url('admin/res/changeStatus/' . $resid . '/0') . '">キャンセル<a/>';
}
echo '<br />' . "\n";
echo '<a href="' . site_url('admin/res/index/') . '">予約リストに戻る<a/>';

?>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
